.js-fixed.is-active {
    position: fixed;
    z-index: 9999;
  transition: all 0.5s;
  left: 0;
}
.fixed_cta {
    position: absolute;
    bottom: 36px;
    max-width: 294px;
  padding: 0 16px;
}
@media screen and (max-width: 768px) {
    .fixed_cta {
        bottom: auto;
        top: 16px;
        right: 0;
        max-width: 202px;
    }
    .fixed_cta.is-active {
        bottom: 0;
        top: auto;
        right: 0;
      left: auto;
        width: 100%;
      max-width: 400px;
    }
  .fixed_cta02 {
      max-width: 160px; 
    }
}
